<!DOCTYPE html>
    <html>
        <head>
            <meta charset="utf-8">
            <title>JavaScript</title>
        </head>
        <body>
           <div>
            <a href="http://facebook.com"><button>Facebook</button></a><br/>
            <a href="https://bbvaopen4u.com/es/actualidad/javascript-rey-del-desarrollo-moderno-en-front-end-y-back-end" target="_blank"><button>JavaScript</button></a>
            </div>
        </body>
    </html>